Il Forum è consultabile solo in modalità lettura. Per domande o consigli iscriviti al nostro GRUPPO FACEBOOK / COMMUNITY cliccando qui

MC3

Discussione in 'Giochi' iniziata da Taiki, 11 Dic 2012.

Condividi questa Pagina

  1. Taiki

    Taiki Baby Droid

    Iscritto:
    11 Dic 2012
    Messaggi:
    4
    "Mi Piace":
    0
    Ragazzi ho un problema con questo gioco.
    Ho aggiornato di recente il mio Lg Dual a ICS e adesso il market mi da incompatibilità.
    Qualcuno sa come posso giocarci?
     
  2. Morissio

    Morissio Guest

    Ciao, a quanto leggo sui commenti sul play store è un problema comune.

    Non puoi farci nulla se non sperare in un aggiornamento del gioco.

    Puoi provare a contattare lo sviluppatore tramite lo store, ma non penso otterrai molto.
     
  3. Taiki

    Taiki Baby Droid

    Iscritto:
    11 Dic 2012
    Messaggi:
    4
    "Mi Piace":
    0
    Ho letto che tutti i dispositivi 4.0.4 (ICS) non lo reggono,nemmeno jelly beans. Ma non riesco a capire... dicono che è supportato dalla versione 2.3 in poi e invece la 4.0.4 non va.Ora è uscito Modern combat 4 ,spero che questo lo supporti a priori la 4.0.4 e nel frattempo ,invece di pensare a far uscire MC5, che aggiornino uno dei più belli FPS su Android mai concepiti. Comunque grazie della risposta ;) !
     
  4. Morissio

    Morissio Guest

    In effetti è strano, anche perchè ICS non è fuori da poco.. posso capirlo su terminali con Jelly bean.

    Occhio ai commenti sullo store, aiutano sempre ;)
     
  5. Taiki

    Taiki Baby Droid

    Iscritto:
    11 Dic 2012
    Messaggi:
    4
    "Mi Piace":
    0
    Spero aggiornino il tutto.Si,in futuro vedrò di più i commenti :)